Preloader 0.29 on 3.3u system

Discussion in 'Wii - Hacking' started by BigBolt, Apr 11, 2009.

  1. BigBolt
    OP

    BigBolt Member

    Newcomer
    26
    0
    Apr 3, 2009
    Brazil
    Hello all,

    i´d like to know how can i add hacks for a 0.29 preloader with 3.3u system menu

    i have just find hacks for 3.2 and 4.0 system menus:
    http://wiibrew.org/wiki/Preloader/hacks

    so, any ideias? [​IMG]
     
  2. Golfman560

    Golfman560 TheRapist.com

    Member
    1,099
    0
    Dec 29, 2008
    Living with seals
    Upgrade to 4.0 or downgrade to 3.2?
     
  3. koji2009

    koji2009 GBAtemp Maniac

    Member
    1,193
    32
    Mar 13, 2009
    United States
    Either downgrade to 3.2, or upgrade to 4.0.

    Seriously, there is no benefit to being on 3.3 and either one of these system menus would be the better choice as they are better supported.

    (edit) what is with people beating me to the punch tonight by just a few seconds?
     
  4. BigBolt
    OP

    BigBolt Member

    Newcomer
    26
    0
    Apr 3, 2009
    Brazil
    so , just upgrading ? =/
     
  5. tj_cool

    tj_cool Site dev

    Supervisor
    9,989
    -1
    Jan 7, 2009
    Belgium
    This planet
    Preloader was originally designed for 3.2, but the latest version added 4.0 support. They never made support for 3.3
     
  6. Golfman560

    Golfman560 TheRapist.com

    Member
    1,099
    0
    Dec 29, 2008
    Living with seals
    I'd suggest going to 4.0 if you don't use disc channel backup loading, but go down to 3.2 if you do. Wait for SoftMii or MiiWii to make a 4.0 pack and use that to update.
     
  7. koji2009

    koji2009 GBAtemp Maniac

    Member
    1,193
    32
    Mar 13, 2009
    United States
    Golfman: 4.0 is completely capable of disc channel backup loading. I've had mine doing so for nearly a month. I even wrote a guide as to how to do it (though I never gave it to anyone but a few testers) though I'm positive someone else came out with a similar guide.

    The only thing my 4.0 setup can't do that my 3.2 setup could was use the twilight hack.
     
  8. Golfman560

    Golfman560 TheRapist.com

    Member
    1,099
    0
    Dec 29, 2008
    Living with seals
    I have disc channel loading on 4.0 also, but Ive seen many people having problems because they flip out when the CIOS60BF corrupts the system menu.
     
  9. koji2009

    koji2009 GBAtemp Maniac

    Member
    1,193
    32
    Mar 13, 2009
    United States
    CIOS60BF doesn't corrupt the system menu and never has. The people having the problems with it are really having problems with preloader. They install preloader first which patches IOS60 then they install IOS60BF over that. They just have to install preloader again (they can use preloader itself to do this) to repatch ios60.
     
  10. vettacossx

    vettacossx Wii Theme Team Founder

    Member
    1,329
    32
    Sep 19, 2008
    Right Behind You! Uh Oh!
    USA 3.2 USA UPDATED from this poor excuse for a wiki list on 3.2u
    http://wiibrew.org/wiki/Preloader/hacks#USA_3.2

     
  11. MightyMouse

    MightyMouse GBAtemp Fan

    Member
    350
    0
    Apr 2, 2009
    AntiSoftMii
    yer i've noticed crediar doesnt care much for the NTSC crew lol but he does have a PAL Wii so i guess thats a fair excuse.
     
  12. WitoRIT92

    WitoRIT92 GBAtemp Fan

    Member
    434
    0
    Jan 24, 2009
    United States
    so what hacks do i use to replace starfall, and ummm what does (disk area Check) check do ?
     
  13. WitoRIT92

    WitoRIT92 GBAtemp Fan

    Member
    434
    0
    Jan 24, 2009
    United States
    is there a NAND remover for preloader 0.29 yet ?